  .mat-column-motivo {
    flex: 0 0 30%;
    justify-content: center;
  }
  .mat-column-tiempo {
    flex: 0 0 30%;
    justify-content: center;
  }
  .mat-column-mostrar {
    flex: 0 0 30%;
    justify-content: center;
  }
  .mat-column-actions {
    flex: 0 0 10%;
    justify-content: center;
  }